li {
        /*width: 50% !important;*/
        width: auto !important;
    }

    #expandImg{
        float: right;
    height: 25px;
}

.rotated {
    transform: rotate(180deg);
    transition: transform 0.5s ease;
}
.nav flex-column ms-1 selectedimage{
    display: none !important;
}
/* Render Left Panel CSS*/

.col-lg-12 columnBlockLayout{
  display: flex; flex-direction: column; justify-content: center;
}
/* Render Left Panel CSS*/


#leftMenu{
        background-color: #008160 !important;
            opacity: 99%;
}
.collapsed {
    width: 60px;
}
/* Render Left Panel CSS*/
.site_title{
  color: white;
  padding: 26px 20px 17px 18px;
  font-family: Arboria-Medium;
  font-size: 14px;
  font-weight: 400;
  line-height: 17.4px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.site_title_left_nav{
  margin:0 -10px !important;
} 
.divider-vertical{
  border-left:  0px !important;
}

.site_title_left_nav ul.nav-pills{
  width:100%  !important;
  margin-left: 0;
 /*margin-right: 31px !important;*/

}
#leftMenu .category.minusimageapply .nav-link

 {
    background-color: #ffffff;
    color: #008160;
    text-decoration: none !important;
    font-family: Arboria-Bold;
    font-size: 12px;
    font-weight: 400;
    line-height: 15.11px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.plusimageapply, .category.minusimageapply{
  /* border-radius: 5px; 
  padding: 15px 0px 15px 0px;*/
  width: 100% !important;
}

.plusimageapply a{
  color:#ffffff;
  margin: 0px;
  width: 100% !important;
  font-family: Arboria-Book;
  font-size: 12px;
  font-weight: 400;
  line-height: 14.64px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  background-color: #008160;
 
}

#leftMenu .category.minusimageapply > a{
  margin-right: -2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
   background-color: #ffffff !important ;
  color: #008160 !important ;
}
#leftMenu .minusimageapply a:hover,
#leftMenu .plusimageapply a:hover,
#leftMenu .plusimageapply a:focus {
 background-color: #ffffff !important ;
  color: #008160 !important ;
  text-decoration: none !important;
  font-family: Arboria-Bold;
  font-size: 12px;
  font-weight: 400;
  line-height: 15.11px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
#leftMenu .category.minusimageapply .nav-link,.nav-link align-middle px-0 {
  background-color: #ffffff  ;
  color: #008160  ;
  text-decoration: none !important;
  font-family: Arboria-Bold;
  font-size: 12px;
  font-weight: 400;
  line-height: 15.11px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
   
.downarrow{
  float: right;
  padding: 5px 18px 0 0;
}

.category.minusimageapply .ms-1 li a.dropdown-item{
  color:#ffffff;
  background-color: #008160;
  margin: 0px;
  width: 100% !important;
  font-family: Arboria-Book;
  font-size: 12px;
  font-weight: 400;
  line-height: 14.64px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  /*padding: 10px 10px 10px 72px; */
  padding: 10px 10px 10px 10px;
  margin: 2px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
} 


/* .minusimageapply .ms-1 li a.dropdown-item:hover,
.minusimageapply .ms-1 li a.dropdown-item:hover
{
  color: #008160 !important;
  background-color: #ffffff;
  font-family: Arboria-Bold;
  text-decoration: none !important;
  border-radius: 5px;

} */


.icon-dataportfolio {mask-image: url('/ICON1_DataPortfolio_White.png');}
.icon-reads {mask-image: url('/ICON2_Reads_White.png');}
.icon-meters {mask-image: url('/ICON3_Meters_White.png');}
.icon-faults {mask-image: url('/ICON4_Faults_White.png');}
.icon-settlement {mask-image: url('/ICON5_Settlement.png');}
.icon-kpis {mask-image: url('/ICON6_KPIs.png');}
.icon-system {mask-image: url('/ICON7_System.png');}
.icon-expand {mask-image: url('/ICON8_Expand_Collapse.png');}

.icon-control{
    mask-repeat: no-repeat;
    mask-size: contain;
    background-color: white; /* Default color */
    width: 25px;
    height: 23px;
    display: inline-block;
    vertical-align: bottom;
}

/* .icon-control:hover {
    background-color: #008160;
} */


 .ico_bk {
    /* padding: 6px; */
    /* background-color: #ffffff; */
    border-radius: 6px;
    /* color: #008160; */
    width: 25px;
    height: 23px;
    text-align: center;
    margin:0 25px;
}

.nav-link.active .ico_bk{
  background-color: #008160 !important;
}

.nav-item.weblink.dropdown.category.plusimageapply > a.nav-link > .fa, 
.nav-item.weblink.dropdown.category.minusimageapply > a.nav-link > .fa {
    margin-left: auto;
}

*, ::after, ::before {
    box-sizing: border-box;
}


/*.ico_bk.disabled{
  background-color: rgba(255, 255, 255, 0.1);
} */
.category.minusimageapply .ms-1 li.disabled a.dropdown-item{
    color: var(--bs-nav-link-disabled-color) !important;
    pointer-events: none;
    cursor: default;
}
.min-vh-75 {
    min-height: 73vh !important;
}
.site_title_left_nav ul.nav-pills li{
  border-radius: 5px !important;
 /*padding: 15px 0px 15px 0px;*/
  width: 100% !important;
  margin-top: 1px;
}
.site_title_left_nav ul.nav-pills li a{
  color:#ffffff;
  margin: 0px !important;
  width: 100% !important;
  font-family: Arboria-Book !important;
  font-size: 12px !important;
  font-weight: 400 !important;
  line-height: 14.64px !important;
  text-align: left !important;
  text-underline-position: from-font !important;
  text-decoration-skip-ink: none !important;
  background-color: #008160 !important;
 
}

.site_title_left_nav ul.nav-pills li a:hover, 
.site_title_left_nav ul.nav-pills li a:focus{
  background-color: #ffffff;
  color: #008160 !important;
  text-decoration: none !important;
  font-family: Arboria-Bold;
  font-size: 12px;
  font-weight: 400;
  line-height: 15.11px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}

.site_title_left_nav ul.nav-pills li:hover a .ico_bk, 
.site_title_left_nav ul.nav-pills li:focus a .ico_bk{
  background-color: #008160;
  color:#ffffff;
}

.site_title_left_nav li a:hover .ico_bk, 
.site_title_left_nav li a:focus .ico_bk{
  background-color: #008160;
}


 /* .minusimageapply .ico_bk {
  background-color: #008160;
 }  */

.minusimageapply a:hover,
.category.minusimageapply .nav-link{
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.plusimageapply:hover a .ico_bk, 
.plusimageapply:focus a .ico_bk
{
  background-color: #008160;
  color:#ffffff;
} 
.minusimageapply > a > .ico_bk{
   background-color: #008160;
  color:#ffffff;
}

.nav-link.disabled {
    color: var(--bs-nav-link-disabled-color) !important;
    pointer-events: none;
    cursor: default;
}


/* 
.disabled a{
  background-color:gray !important;
  
} */
/*
 a[title="Utility Services"], a[title="Energy Storage"] , a[title="Energy Bureau"]{
  background-color:#008160 !important;
} */
#expand {
  margin-top:5px;
}
#expand img {
  float: right;
  height: 25px;
}

#roleSelectors {
  margin-top: 40px;
}
/* Render Left Panel CSS*/
.row sectionBlockLayout sectionFixedStyle{
    display: flex;
     flex-wrap: wrap;
     text-align: center
}
/*DS MS seclector*/
 .selector-group {
    margin-top: 20px !important;
  }
    .button-group {
      display: flex;
      gap: 10px;
      margin-bottom: 20px;
      margin-left: 15px;
    }

    .select-button {
      padding: 5px 10px;
      border: 2px solid #ccc;
      background-color: transparent;
      color: #ccc;
      cursor: pointer;
      border-radius: 5px;
      transition: all 0.3s ease;
    }
    

    .select-button.selected {
      background-color: #fff;
      color: #008160;
      border-color: #008160;
    }

    .hidden {
      display: none;
    }
    .alert alert-warning alert-dismissible{
        font-size: larger;text-align-last: center;
    }
    /*User-Admin Css*/
    body{
	font-family: Arboria-Book;
}
.table a, .table td{
	font-family: Arboria-Book;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
}
.table tbody td a.details-link {
	--bs-text-opacity: 1;
    color: rgba(var(--bs-primary-rgb), var(--bs-text-opacity)) !important;
}
.table tbody td:hover a.details-link {
	text-decoration: underline;
}
.table {--bs-table-striped-bg: rgba(0, 0, 0, 0);}

.table .btn.btn-default.btn-md.aria-exp{
	height: 42px;
    width: 42px;
    color: #0069a9;
    background-color: #ffffff;
    border-radius: 50%;
	border:0;
}
.table .btn.btn-default.btn-md.aria-exp:hover{
	color: #ffffff;
    background-color: #0069a9;
	border:1px solid #0069a9;
}
.table thead th a,.table thead th{
	font-weight: 700;
	color:#323130;
	font-family: Arboria-Book;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	text-underline-position: from-font;
	text-decoration-skip-ink: none;
}

.fa-chevron-down:before {
    content: "\f142";
	font-size: x-large;
}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
    /* border-color: transparent; */
    border-radius: 0%;
    /* border: 0px; */
	font-size: 20px;
	color:#000;
	margin-top: -5px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover {
    background-color: transparent !important;
}
.jquery-bootstrap-pagination .pagination{
	float:inline-end;
}
button.btn.btn-default{padding: 10px 10px 9px;}
.columnBlockLayout{
    flex-grow: 1; display: flex; flex-direction: column; min-width: 250px; word-break: break-word;
}
.h4UserAdmin{
    padding: 20px 10px 30px 60px; 
    font: caption;
     display: inline-block;
    font-family: Arboria-Book !important;
      color: #008160 !important;
}
.h4UserAdminPL{
    padding: 20px 10px 30px 60px; 
    font: caption;
     display: inline-block;
    font-family: Arboria-Book !important;
      color: #008160 !important;
      opacity: 66% !important;

}
h4, .h4, .poll .poll-header h4, .poll .poll-tags h4, .crmEntityFormView h2.tab-title,.UserAdminh4 {
    font-family: Arboria-Bold !important;
    font-weight: bold !important;
    font-size: 32px !important;
    color: #008160 !important;
   opacity: 99% !important;
}

.jquery-bootstrap-pagination .pagination {
    float: inline-end;
}

/*End of user Admin*/
/*Main layout*/
  .collapsed {
        width: 60px;
    }

    .collapsed ico_bk {
        margin: 0;
    }

    
.rotated {
  transform: rotate(180deg);
  transition: transform 0.5s ease;
}


.ico_bk.margin-collapsed {
  margin: 0 16px;
}

.ico_bk.margin-expanded {
  margin: 0 25px;
}

/* Styles role selectors when collapsed */
#leftMenu.collapsed .button-group {
  margin-bottom: 5px;
  margin-left: 0;
}

#leftMenu.collapsed .select-button.selected {
  background-color: #fff;
  color: #008160;
  border-color: #008160;
  min-width: 40px;
  padding: 5px;
  font-size: 14px;
}


#dvMain .main-expanded {
  width: 83.333333%; 
  height: 63vw;
}

#dvMain .main-collapsed {
    width: 94%;
    height: 70vw;
}




  
    #mainlayout-rightcontent {
        background-color: #f7f8fc !important;
    }

    #mainlayout-leftnav {
        border: 1px solid;
        border-style: ridge;
    }

    @media(min-width:992px) {
        #mainlayout-leftnav {
            box-shadow: 0px 5px 20px -10px rgba(0,0,0,.56), 0 4px 25px 0 rgba(0,0,0,.12), 0 8px 10px -5px rgba(0,0,0,.2);
            z-index: 1;
            position: fixed;
            height: 100%;
            border: none !important;
        }
    }

.col-md-10 main-expanded{
    padding-top:10px;padding-right:10px;
}
/*My Portal*/
.myPortalFrame {
    margin-left: -12px;
    overflow-x: hidden !important;
    background-size: cover;
    background-repeat: no-repeat !important;
    background-position: center center;
    height:100%
  }

.overflowclip {
  overflow: clip !important;
}
.divider-vertical{
  border-left:  0px !important;
}

a.nav-link.align-middle.px-0 {
    display: flex !important;
    align-items: center !important;
    
}

.nav-item.weblink.dropdown.category.plusimageapply > a.nav-link > .fa, 
.nav-item.weblink.dropdown.category.minusimageapply > a.nav-link > .fa {
    margin-left: auto;
}

.min-vh-75 {
    min-height: 73vh !important;
}


.searchBoxMid {
    width: 450px;
    margin: 100px auto;
}

body::before {
  content: "";
  position: fixed;
  /* top: 0; */
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
  /* z-index: 1; */
  pointer-events: none;
}

  /*.myFavourites {
    border: 1px groove;
    border-radius: 5px;
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    width: 60%;
    padding: 8px 16px 0px;
    background: rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 12;
    height:300px;
    margin: 100px auto;
  }*/

    .myFavourites p {
    color: #008160;
    font-size: 16px;
    line-height: 18px;
  }
  .top_card {
    border: 1px groove;
    border-radius: 5px;
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    width: 88.2%;
    padding: 8px 16px 0px;
    background: rgba(255, 255, 255, 0.5);
    position: relative;
    z-index: 12;
    margin: 100px auto;
  }

   .top_card .imgdiv {
    width: 250px;
    height: 108px
  }

  .top_card img {
    max-width: 100%;

  }

  .top_card .col-md-3 p {
    font-size: 16px;
  }

  .top_card p {
    color: #008160;
    font-size: 14px;
    line-height: 16px;
    font-family: Arboria-Bold;
  }

  .top_card p+p {
    color: #575756;
    font-weight: 400;
    font-family: Arboria-Book;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;

  }

 .top_card .col-md-10 :last-child,
  .top_card .col-md-10 p span {
    font-weight: 600;
    color: #575756;
  }

/*Legacy CSS*/
.icon-control {
    mask-repeat: no-repeat;
    mask-size: contain;
    background-color: white;
    width: 25px;
    height: 23px;
    display: inline-block;
    vertical-align: bottom;
}
.icon-dataportfolio {
    mask-image: url(/ICON1_DataPortfolio_White.png);
}
/*.site_title_left_nav ul.nav-pills li a

 {
    color: #ffffff;
    margin: 0px;
    width: 100% !important;
    font-family: Arboria-Book;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.64px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    background-color: #008160;
}*/
/*.px-0

 {
    padding-right: 0px !important;
     padding-left: 0px !important; 
}*/
.plusimageapply a {
    color: #ffffff;
    margin: 0px;
    width: 100% !important;
    font-family: Arboria-Book;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.64px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    background-color: #008160;
}
#leftMenu .category.minusimageapply .nav-link {
    background-color: #ffffff;
    color: #008160;
    text-decoration: none !important;
    font-family: Arboria-Bold;
    font-size: 12px;
    font-weight: 400;
    line-height: 15.11px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}


.nav-link.align-middle.px-0:hover {
  background-color:white !important;
  color: #008160 !important;
  text-decoration: none !important;
  font-family: Arboria-Bold;
  font-size: 12px;
  font-weight: 400;
  font-size: 12px;
  line-height: 15.11px;
}

#leftMenu .minusimageapply a:hover, #leftMenu .plusimageapply a:hover, #leftMenu .plusimageapply a:focus .nav-link align-middle px-0 a:hover

 {
    background-color: #ffffff !important;
    color: #008160 !important;
    text-decoration: none !important;
    font-family: Arboria-Bold;
    font-size: 12px;
    font-weight: 400;
    line-height: 15.11px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}
.downarrow fa fa-angle-down{
  padding: 10px;
}
/*#ulMain{
  width: 110% !important;
    margin: 6px !important;
    padding-left: -34px;
    padding-right: 34px;
}
    /*Add New USer CSS*/
     body{
		font-family: Arboria-Book;
	}
 
  .crmEntityFormView .cell {
    padding: 0 28px 20px !important;
}
  .tabcolumnAdduser{
    width: 50% !important;
  }
.colgroupAdduser{
  width: 100% !important;
}
.crmEntityFormView .tab {
    margin-bottom: 20px;
    width: 100%;
    opacity: 77%;
}
.btn btn-default clearlookupfield{
  display: none !important;
}

[class*="frm-g-"] {
       position: absolute;
    left: -9999px;
    top: -9999px;
    opacity: 0;
    height: 0;
    overflow: hidden !important;
}


.alert.alert-block.alert-danger

 {
    display: none !important;
    margin-bottom: 0px;
    padding: 5px;
}
.control{
  width: 100% !important;
}
  #InsertButton{
    background-color: #006148;
    font-family: Arboria-Book;
  }
  .view-toolbar, .remove-value{
    display: none;
  }
  .launchentitylookup , .clearlookupfield{
    /* margin-top: 9px; */
    padding: 11.5px 20px;
    color:#ffffff;
    background-color: #006148;
  }
  td .control .launchentitylookup{
    border-top-right-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
  }
  .msos-container.msos-none-selected{
    border-radius: 0.375rem;
    margin-top: 9px;
  }
  .msos-container.msos-none-selected .msos-input-container{
    padding: 0;
  }
  .msos-container.msos-none-selected input{
    line-height: 1.858;
    padding: 6px 12px;
    height: auto;
  }
  .msos-container.msos-none-selected .msos-caret-container{
    margin-right: 4px;
  }
  #emailaddress1_label{
    padding-bottom: 11px;
  }
  .launchentitylookup{margin: 0px;}
  .pagination > li > a{
    width:auto;
  }
  
  .pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
    /* border-color: transparent; */
    border-radius: 0%;
    /* border: 0px; */
	font-size: 20px;
	color:#000;
	margin-top: -5px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover {
    background-color: transparent !important;
}
.grid-actions {
    border-bottom: 1px solid #eee;
    margin-bottom: 9px;
    padding-bottom: 9px;
}
#dvNewUser{
  flex-grow: 1; display: flex; flex-direction: column; min-width: 250px; word-break: break-word;
}

.nav-link.align-middle.px-0.active {
  background-color: rgb(255, 255, 255) !important;
  color: rgb(0, 129, 96) !important;
  font-family: Arboria-Book;
  font-weight: 700;
}
/*Edit User Css*/
body{
		font-family: Arboria-Book;
	}
#ResendButton {
    margin-left:10px;
    background-color: #008160;
		font-family: Arboria-Book !important;
	
}
#UpdateButton{
  background-color: #008160;
  font-family: Arboria-Book !important;
}
/* #sms_userroles_i{
  border-radius: 7px;
} */

.table-info{
  display: inline-block;
}
/* td .control{
  margin-top: 9px;
  padding: 6px 0;
} */
.text-primary{
  font-family: Arboria-Book;
  font-weight: 400;
  font-size: 14px;
} 
.msos-container, .msos-container.msos-none-selected{
    border-radius: 0.375rem;
    margin-top: 9px;
    min-height: 38px !important;
  }
  .msos-container.msos-none-selected .msos-input-container{
    padding: 0;
  }
  .msos-container.msos-none-selected input{
    line-height: 1.858;
    padding: 6px 12px;
    height: auto;
  }
  .msos-container.msos-none-selected .msos-caret-container{
    margin-right: 4px;
  }
  #emailaddress1_label{
    padding-bottom: 11px;
  }
  #sms_userstatus_label{
    margin-top: 12px;
  }
  #adx_identity_username{
    outline: 0px;
  }
/*Profle Css*/
body, a{
    font-family: Arboria-Book !important;
  }
  .divider-vertical{
         border-left: 0px !important;
  }

  a[title="Manage external authentication"], a[title="My Account"]  {
    display: none;
  }
#editButton, #ContentContainer_MainContent_MainContent_ContentBottom_SubmitButton{
  background-color: #006148;
  font-family: Arboria-Book !important;
}
  .breadcrumb {
    display: none;
  }

  .ui-dialog-titlebar-close {
    display: none;
  }
  /* h2 .xrm-attribute-value {
    font-family: Arboria-Book !important;
        font-size: 32px;
  }*/

  .tabcolumnProfile{
  width: 100% !important;
}
.colgroupProfile{
  width: 50% !important;
}
#ValidationSummaryProfileFormView{
  display: none !important;
}
.Profileh2value
 {
    font-family: Arboria-Book !important;
    font-size: 32px !important;
    font-weight: bold !important;
    color: #000000 !important;
    opacity: 99% !important;
}
.Profilevalue {
    /*background-color: #f2f2f2 !important;*/
    color: #000000 !important;
    font-size: 17px;
    font-weight: 100;

}
.pagination{
      position: relative !important;
    margin: 2px 0 80px !important;
    --bs-pagination-padding-x: 0.25rem !important;
    --bs-pagination-color: var(--bs-link-color);
    --bs-pagination-bg: #fff;
    --bs-pagination-border-width: 1px;
    --bs-pagination-border-color: #dee2e6;
    --bs-pagination-border-radius: 0.375rem;
    --bs-pagination-hover-color: var(--bs-link-hover-color);
    --bs-pagination-hover-bg: #e9ecef;
    --bs-pagination-hover-border-color: #dee2e6;
    --bs-pagination-focus-color: var(--bs-link-hover-color);
    --bs-pagination-focus-bg: #e9ecef;
    --bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-pagination-active-color: #fff;
    --bs-pagination-active-bg: #0d6efd;
    --bs-pagination-active-border-color: #0d6efd;
    --bs-pagination-disabled-color: #6c757d;
    --bs-pagination-disabled-bg: #fff;
    --bs-pagination-disabled-border-color: #dee2e6;
    display: flex;
    padding-left: 0;
    list-style: none;
}
/*Fav Css*/
 .divider-vertical {
    border-left: 0px !important;
  }

  a.nav-link.align-middle.px-0 {
    display: flex;
    align-items: center;
  }

  .nav-item.weblink.dropdown.category.plusimageapply>a.nav-link>.fa,
  .nav-item.weblink.dropdown.category.minusimageapply>a.nav-link>.fa {
    margin-left: auto;
  }

  .fav-container {
    width: 88.2 !important;
    position: relative;
    margin: 100px auto;
  }

  .heart-icon {
    cursor: pointer;
    font-size: 1.5rem;
    color: #008160;
  }

  .heart-icon.selected i {
    font-weight: bold;
    color: #008160;
  }





  /* Start Banner Styling  */
  .top_card {
    border: 1px groove;
    border-radius: 5px;
    box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
    width: 88.2%;
    padding: 8px 16px 0px;
    background: rgba(255, 255, 255, 0.5);
    position: relative;
    z-index: 12;
    margin: 100px auto;
  }

  .top_card .imgdiv {
    width: 250px;
    height: 108px
  }

  .top_card img {
    max-width: 100%;

  }

  .top_card .col-md-3 p {
    font-size: 16px;
  }

  .top_card p {
    color: #008160;
    font-size: 14px;
    line-height: 16px;
    font-family: Arboria-Bold;
  }

  .top_card p+p {
    color: #575756;
    font-weight: 400;
    font-family: Arboria-Book;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;

  }

  .top_card .col-md-10 :last-child,
  .top_card .col-md-10 p span {
    font-weight: 600;
    color: #575756;
  }

  /* End Banner Styling  */
  .btn-success {
    --bs-btn-bg: #008160;
  }
  .fa-regular, .far {
    --fa-style: 400 !important;
}
  .fa-heart {
    --fa: "\f004" !important;
}
.fa, .fa-brands, .fa-classic, .fa-regular, .fa-solid, .fab, .far, .fas {
    --_fa-family: var(--fa-family, var(--fa-style-family, "Font Awesome 6 Free")) !important;
    -webkit-font-smoothing: antialiased  ;
    -moz-osx-font-smoothing: grayscale ;
    display: var(--fa-display, inline-block) ;
    font-family: var(--_fa-family) !important;
    font-feature-settings: normal;
    font-style: normal;
    font-synthesis: none;
    font-variant: normal;
    font-weight: var(--fa-style, 900);
    line-height: 1;
    text-align: center;
    text-rendering: auto;
    width: var(--fa-width, 1.25em);
}
.card-header.collapsed
{
  width: auto;
}
.myFavourites {
    width: 60%;
    padding: 16px;
    margin: 20px auto;
    position: relative;
    z-index: 12;
    max-height: 370px;
    overflow-y: auto;
}
.favourites-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.favourite-card {
    background: #008160;
    border-radius: 8px;
    padding: 16px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    text-align: center;
    width: 250px;
}
.favourite-card h3 {
    font-size: 18px;
    margin: 0 0 8px;
    color: #fff;
}
.favourite-card p
 {
    font-size: 14px;
    margin: 0 0 12px;
    color: #fff;
}
b, h5 {

    font-family: Arboria-Bold !important;

    font-size: 20px !important;

    	opacity:99% !important;

}

.accordion-button {

    position: relative;

    display: flex;

    align-items: center;

    width: 100% !important;

    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);

    font-size: 1rem;

    color: var(--bs-accordion-btn-color);

    text-align: left;

    background-color: var(--bs-accordion-btn-bg);

    border: 0;

    border-radius: 0;

    overflow-anchor: none;

    transition: var(--bs-accordion-transition);

}

.accordion-button {

    font-family: Arboria-Bold !important;

    font-size: 24px !important;

    color: #008160;

}

.accordion-button::after

{

    flex-shrink: 0;

    width: var(--bs-accordion-btn-icon-width);

    height: var(--bs-accordion-btn-icon-width);

    margin-left: auto;

    content: "";

    background-image: var(--bs-accordion-btn-icon);

    background-repeat: no-repeat;

    background-size: var(--bs-accordion-btn-icon-width);

    transition: var(--bs-accordion-btn-icon-transition);

}

h1, .h1, .section-landing-heading, .section-landing .row > div .section-landing-heading, .section-inline-search .row > div h1, .section-landing h1, .section-search .header-search h1, .page_section h1, .color-inverse h1, h1 p {

    font-family: Arial;

    font-weight: 400;

    font-size: 40px;

    color: #000000;

opacity: 99%;

    margin-left: 0px;

    margin-right: 0px;

}
 
.accordion-button:not(.collapsed) {
    background-color: #ffffff;
    color: #008160;
}
p, .p, .page_section p, .section-diagonal-left p, .section-diagonal-right p, p.form-text span {
    font-family: Arial;
    font-weight: 400;
    font-size: 20px;
    color: #000000;
	opacity:99%
}

.dropdown-item active
{
    background-color: rgb(255, 255, 255) !important;
    color: rgb(0, 129, 96) !important;
    font-family: Arboria-Book !important;
    font-weight: 700 !important;
}
.h5Cookiesinfo
{
  font-family: Arboria-Bold !important;
    font-size: 20px !important;
color: #008160 !important;
 
	opacity:99% ;
}